Doomsday Engine - Bug #310

[Doom] Dead bodies do not stop sliding
2006-07-23 02:05 - ashridah

Status: Rejected Start date:
Priority: Lowest % Done:
Assignee:

Category: Defect

Target version:

2006-07-23
0%

Description

While playing doom1's e1m8, | noticed that | was able
to get a dead body to effectively start bouncing back
and forth across the slime-pit at the start of the

level.

I've seen this in other places where stairways
effectively face each other (some places in doom2 are
like this, specifically, the end of level 22, as seen

in the second save game)

I'll attach my jdoom.cfg and two save games that
exhibits the issue. DoomSav0.cfg is from
doom1-ultimate, and DoomSav1.cfg is from doom2.

This bug was found in recent SVN builds of the
doomsday engine.

Moving around seems to affect the sliding speed and
direction.

Labels: Doom

History

#1 - 2006-07-23 02:05 - ashridah

Save games and jdoom.cfg showing issue.

Attachments:

e http://sourceforge.net/p/deng/bugs/ discuss/thread/ba3c07fd/d170/attachment/doombug.zip

#2 - 2006-07-25 10:10 - danij

Logged In: YES
user_id=849456

This is a very old issue and is the reason why corpse
sliding is disabled by default.

I'll get around to this at some point but currently it is
rather low priority.

#3 - 2012-08-27 20:23 - danij

- labels: jDoom Gameplay --> Doom
- summary: Dead bodies do not stop sliding --> [Doom] Dead bodies do not stop sliding

#4 - 2013-10-22 18:09 - skyjake
- Tags set to PlaySim, Physics
- Target version deleted (1.9.0-beta6)

#5 - 2013-10-22 18:09 - skyjake
- Category set to Defect
http://sourceforge.net/p/deng/bugs/_discuss/thread/ba3c07fd/d170/attachment/doombug.zip

#6 - 2017-04-03 15:09 - skyjake

- Status changed from New to Rejected
